[
   {
      "name": "update",
      "time": 1694202035128
   },
   {
      "name": "Bio 1 The Prodigy - The Prodigy - Firestarter (Official Video)",
      "time": 1693773657251
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\Johann Sebastian Bach - French Suites, Vol.1.txt",
      "time": 1693778167225
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\Johann Sebastian Bach - French Suites, Vol.1.txt",
      "time": 1693778167225
   },
   {
      "name": "Johann Sebastian Bach - French Suites, Vol.1 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\rev_img\\j\\Johann Sebastian Bach\\Johann Sebastian Bach - French Suites, Vol.1",
      "time": 1693778167228
   },
   {
      "name": "Bio 1 Johann Sebastian Bach - Suite no.1 in d Minor, S.812, 1-Allemande",
      "time": 1693778167636
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\Johann Sebastian Bach - Brandenburgische Konzerte Nr. 1-3.txt",
      "time": 1693778206123
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\Johann Sebastian Bach - Brandenburgische Konzerte Nr. 1-3.txt",
      "time": 1693778206123
   },
   {
      "name": "Bio 1 Johann Sebastian Bach - Brandenburg Concerto No.1 in F major BWV 1046 I. (Allegro)",
      "time": 1693778206951
   },
   {
      "name": "Bio 1 Johann Sebastian Bach - Brandenburg Concerto No.3 in G major BWV 1048 II. Andante",
      "time": 1693778209758
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\n\\Nordstoga, Kare - BACH, J.S.- Organ Sonatas Nos. 1-6 (Nordstoga).txt",
      "time": 1693778211053
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\n\\Nordstoga, Kare - BACH, J.S.- Organ Sonatas Nos. 1-6 (Nordstoga).txt",
      "time": 1693778211054
   },
   {
      "name": "Bio 1 Nordstoga, Kare - I. Vivace",
      "time": 1693778211370
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\b\\Bach JS - Bach JS, Mattheus-Passion BWV 244, Herreweghe, 1_3.txt",
      "time": 1693778213770
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\b\\Bach JS - Bach JS, Mattheus-Passion BWV 244, Herreweghe, 1_3.txt",
      "time": 1693778213770
   },
   {
      "name": "Bach JS - Bach JS, Mattheus-Passion BWV 244, Herreweghe, 1_3 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\rev_img\\b\\Bach JS\\Bach JS - Bach JS, Mattheus-Passion BWV 244, Herreweghe, 1_3",
      "time": 1693778214092
   },
   {
      "name": "Bio 1 Bach JS - I Kommt, ihr Töchter, helft mir klagen",
      "time": 1693778214264
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\J.S. Bach - Orchestral Works & Chamber Music.txt",
      "time": 1693778218192
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\j\\J.S. Bach - Orchestral Works & Chamber Music.txt",
      "time": 1693778218193
   },
   {
      "name": "Bio 1 J.S. Bach - Concerto No.1 in F major BWV 1046 - I Allegro",
      "time": 1693778218977
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\c\\Consort of London, Haydon Clark - Bach - Complete Edition - 04.txt",
      "time": 1693778221249
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\c\\Consort of London, Haydon Clark - Bach - Complete Edition - 04.txt",
      "time": 1693778221250
   },
   {
      "name": "Bio 1 Consort of London, Haydon Clark - IV.  Bourée",
      "time": 1693778221555
   },
   {
      "name": "Bio 1 J.S. Bach - Orchestral Suite No.2 in B minor BWV 1067 - VI Menuet",
      "time": 1693778222869
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\h\\Henryk Szeryng, Helmut Walcha - Bach - Sonatas for Violin and Harpsichord.txt",
      "time": 1693778233882
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\h\\Henryk Szeryng, Helmut Walcha - Bach - Sonatas for Violin and Harpsichord.txt",
      "time": 1693778233883
   },
   {
      "name": "Henryk Szeryng, Helmut Walcha - Bach - Sonatas for Violin and Harpsichord 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\rev_img\\h\\Henryk Szeryng, Helmut Walcha\\Henryk Szeryng, Helmut Walcha - Bach - Sonatas for Violin and Harpsichord",
      "time": 1693778233921
   },
   {
      "name": "Bio 1 Henryk Szeryng, Helmut Walcha - Sonata No. 1 BWV 1014 -1- Adagio",
      "time": 1693778234350
   },
   {
      "name": "Bio 1 Johann Sebastian Bach - Suite no.1 in d Minor, S.812, 2-Courante",
      "time": 1693778365238
   },
   {
      "name": "Bio 1 Arvo Pärt - My Heart's in the Highlands (2000)",
      "time": 1694202036679
   },
   {
      "name": "Bio 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\p\\Polyphony & Arvo Pärt & Stephen Layton - Pärt- Triodion & Other Choral Works.txt",
      "time": 1694202036679
   },
   {
      "name": "Rev 1 D:\\My projects\\Audiophile's Software\\_SOFTWARE\\foobar2000 by Audiophile 1.4\\foobar2000-by-audiophile\\yttm\\review\\allmusic\\p\\Polyphony & Arvo Pärt & Stephen Layton - Pärt- Triodion & Other Choral Works.txt",
      "time": 1694202036680
   }
]